.boj-book-logo {
	font-family: Lato;
	font-weight: 900;
	font-style: italic;
	color: #fff !important;
	font-size: 32px;
}

.boj-book-logo img {
	width: 184px;
}

.CodeMirror-scroll {
	min-height: inherit !important;
}

span.problem-label {
	-webkit-font-smoothing: auto !important;
	-moz-osx-font-smoothing: auto !important;
}

.CodeMirror pre {
	line-height: 1.6 !important;
}

pre {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	padding: 9.5px;
	margin: 0 0 10px;
	word-break: break-all;
	word-wrap: break-word;
}

.source-button-group {
	width: inherit;
}

span.side-icon {
	display: none !important;
}
.u-side-nav--mini span.side-icon {
	display: block !important;
}

.form-control-inline-block {
	display: inline-block !important;
}
.g-bg-teal-opacity-0_2 {
	background-color: rgba(24, 186, 155, 0.2) !important;
}
.g-bg-teal-opacity-0_5 {
	background-color: rgba(24, 186, 155, 0.5) !important;
}

.u-table--v1--bordered th,
.u-table--v1--bordered td {
	border: 1px solid #dee2e6;
}

ul.has-svg {
	list-style-type: none;
	padding-left: 0;
}

ul.has-svg li span, ol.has-svg li span {
	display: inline-table;
	vertical-align: middle;
}
